Subject: [bug#69626] [PATCH rust-team v7 3/3] gnu: rust-ordered-float: Upgrade to v4.5.0

From: Efraim Flashner <[email-masked]>
Date: Sun, 24 Nov 2024 10:29:51 +0200

Thank you for bumping this again. I've applied the first two patches
locally and they'll be merged with the rust-team branch is merged (I
don't want to confuse the build farm), and the last one with
rust-ordered-float-4 I'll have to hold on to until after the rust-team
merge since it does cause rebuilds to the rest of the packages.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted